Delete filter values

PATCH
/api/v1/filters/{id}/items/delete

Delete specified filter values associated with a filter.

Authorization

auth ApiKey
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

In: header

X-API-KEY<token>

Internal API key for admin endpoints. Example: "X-API-KEY: {key}"

In: header

Path Parameters

id*string

The ID of the filter whose values are to be deleted.

Formatuuid

Request Body

application/json

The list of IDs of filter values to be deleted.

TypeScript Definitions

Use the request body type in TypeScript.

[index: integer]?string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/filters/497f6eca-6276-4993-bfeb-53cbbbba6f08/items/delete" \  -H "Content-Type: application/json" \  -d '[    "497f6eca-6276-4993-bfeb-53cbbbba6f08"  ]'
Empty